"__title__" = "Compte courriel";
"__description__" = "Informations sur le compte courriel";
 
"pop_username" = "Nom d'utilisateur";
"pop_password" = "Mot de passe";
"pop_server" = "Serveur";
"pop_type" = "Type";
"pop_port" = "Numéro de port";
"pop_authentication" = "Méthode d'authentification";
"SMTP" = "SMTP";
"smtp_username" = "SMTP Nom d'utilisateur";
"smtp_password" = "Mot de passe";
"smtp_server" = "Serveur";
"smtp_type" = "Type";
"smtp_port" = "Numéro de port";
"smtp_authentication" = "Méthode d'authentification";
"Contact Information" = "Informations de contact";
"provider" = "Fournisseur d'accès Internet";
"provider_website" = "Site Web du FAI";
"phone_tollfree" = "Numéro de téléphone (gratuit)";
"phone_local" = "Numéro de téléphone (local)";

"menu.pop_type." = "";
"menu.pop_type.pop3" = "POP3";
"menu.pop_type.imap" = "IMAP";
"menu.pop_type.either" = "Soit POP3 ou IMAP";

"menu.pop_security." = "";
"menu.pop_security.none" = "Aucune";
"menu.pop_security.SSL" = "SSL";
"menu.pop_security.TLS" = "TLS";

"menu.pop_authentication." = "";
"menu.pop_authentication.none" = "Aucune";
"menu.pop_authentication.password" = "Mot de passe";
"menu.pop_authentication.md5_challenge_response" = "MD5 Challenge Response";
"menu.pop_authentication.kerberized_pop" = "Kerberized POP (KPOP)";
"menu.pop_authentication.kerberos_v4" = "Kerberos Version 4";
"menu.pop_authentication.kerberos_v5" = "Kerberos Version 5 (GSSAPI)";
"menu.pop_authentication.ntlm" = "NTLM";

"menu.smtp_security." = "";
"menu.smtp_security.none" = "Aucune";
"menu.smtp_security.SSL" = "SSL";
"menu.smtp_security.TLS" = "TLS";

"menu.smtp_authentication." = "";
"menu.smtp_authentication.none" = "Aucune";
"menu.smtp_authentication.password" = "Mot de passe";
"menu.smtp_authentication.md5_challenge_response" = "MD5 Challenge Response";
"menu.smtp_authentication.kerberized_pop" = "Kerberized POP (KPOP)";
"menu.smtp_authentication.kerberos_v4" = "Kerberos Version 4";
"menu.smtp_authentication.kerberos_v5" = "Kerberos Version 5 (GSSAPI)";
"menu.smtp_authentication.ntlm" = "NTLM";
